ArrayAccess::offsetGet
ArrayAccess::offsetUnset
ArrayAccess
PHP Manual

# ArrayAccess::offsetSet

(PHP 5 >= 5.1.0)

ArrayAccess::offsetSet — Offset to set

### Description

abstract public void ArrayAccess::offsetSet ( string `$offset` , string `$value` )

Assigns a value to the specified offset.

### Parameters

`offset`

  The offset to assign the value to.

`value`

  The value to set.

### Return Values

No value is returned.

ArrayAccess::offsetGet
ArrayAccess::offsetUnset
ArrayAccess
PHP Manual